/*
 * Copyright (c) 1999 Johnny C. Lam.
 * All rights reserved.
 *
 * Permission to use, copy, modify, distribute and sell this software
 * and its documentation for any purpose is hereby granted without fee,
 * provided that the above copyright notice appear in all copies and
 * that both that copyright notice and this permission notice appear
 * in supporting documentation.  The author makes no representations
 * about the suitability of this software for any purpose.  It is
 * provided "as is" without express or implied warranty.
 */

#include <iostream>
#include <limits>

using namespace std;

int
main()
{
	double max = numeric_limits<double>::max();
	for (unsigned int i = 0; i < 25; ++i) {
		double d = 0;
		for (unsigned int j = 0; j < i; ++j)
			d += max;
		cout << i << " :\t" << d << endl;
	}
	return 0;
}
